Loading...
Searching...
No Matches
Register.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/TaQL/UDFBase.h>`
`#include <ostream>`

Go to the source code of this file.

## Classes

class | casacore::HelpMsCalUDF

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

void | register_derivedmscal ()

## Function Documentation

## register_derivedmscal()

void register_derivedmscal | ( |  | ) |

This function registers the DerivedMSCal virtual column engine and the UDFMSCal UDFs. It is called when the dynamic library derivedmscal.so/dylib is loaded.